<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Text</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Text</H2>
<TT>Text(<B>float</B> x, <B>float</B> y, <B>string</B> txt)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Gibt eine Zeichenfolge aus. Der Ausgangspunkt ist an der linken Seite des ersten
Buchstabens, in H&ouml;he der Grundlinie. Diese Methode erlaubt es, Text pr&auml;zise
auf der Seite zu platzieren.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x</U></TT>
<BLOCKQUOTE>
Der horizontale Wert f&uuml;r den Ausgangspunkt.
</BLOCKQUOTE>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Der vertikale Wert f&uuml;r den Ausgangspunkt.
</BLOCKQUOTE>
<TT><U>txt</U></TT>
<BLOCKQUOTE>
Der Ausgabetext.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setfont.htm">SetFont()</A>,
<A HREF="settextcolor.htm">SetTextColor()</A>,
<A HREF="cell.htm">Cell()</A>,
<A HREF="multicell.htm">MultiCell()</A>,
<A HREF="write.htm">Write()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
